{
"Id": "ab0c4c1f-9b76-4b8c-93a5-7aaafe740833",
"Name": "Missouri",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 29,
"Properties":   {"Type":1}
}